RubyGems Navigation menu

aws-sdk-rds 1.121.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.179.0 - May 18, 2023 (472 KB)
  2. 1.178.0 - May 10, 2023 (472 KB)
  3. 1.177.0 - April 19, 2023 (471 KB)
  4. 1.176.0 - April 14, 2023 (472 KB)
  5. 1.175.0 - April 06, 2023 (472 KB)
  6. 1.121.0 - June 17, 2021 (365 KB)
Show all versions (200 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.112.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

684012eab148892c333f212c1da596e6090a039cf1761d30cefa3093a00e8864

Total downloads 79,163,709

For this version 778,724

License:

Apache-2.0

Required Ruby Version: >= 0

Links: